## icinga-vspheredb 1.8.0

=== debian/changelog ===
icinga-vspheredb (1.8.0-1+ubuntu25.10) icinga; urgency=medium

  * Release 1.8.0-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:33:45 +0000
