## icinga-vspheredb 1.8.0+1.g7998ba3

=== debian/changelog ===
icinga-vspheredb (1.8.0+1.g7998ba3-1760628909+ubuntu25.10) icinga; urgency=medium

  * Release 1.8.0+1.g7998ba3-1760628909

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:35:27 +0000
