=== debian/control ===
Source: icinga-vspheredb
Maintainer: Icinga GmbH <info@icinga.com>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://icinga.com

Package: icinga-vspheredb
Architecture: all
# Lower icinga-php-library version than in the spec file to support Debian 11 and Ubuntu 22.04.
Depends:
 icingaweb2 (>= 2.10.5),
 icinga-php-library (>= 0.15.0),
 icinga-php-thirdparty (>= 0.12.1),
 icinga-php-incubator (>= 0.23.0),
 ${misc:Depends}
Description: Icinga vSphere® Integration
